ul.paging {
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
    -webkit-box-shadow: 0px 2px 0px -1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 0px -1px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 0px -1px rgba(0,0,0,0.2);
}

ul.paging li::before {
    background-image: -webkit-gradient(linear, 0 100%, 0 0, from(#fff), to(#fff));
    background-image: -webkit-linear-gradient(#fff, #fff);
    background-image: -moz-linear-gradient(#fff, #fff);
    background-image: -o-linear-gradient(#fff, #fff);
}

ul.paging li::after {
    background-image: -webkit-gradient(linear, 0 100%, 0 0, from(#ddd), to(#f3f3f3));
    background-image: -webkit-linear-gradient(#f3f3f3, #ddd);
    background-image: -moz-linear-gradient(#f3f3f3, #ddd);
    background-image: -o-linear-gradient(#f3f3f3, #ddd);
}

ul.paging li a {
    color: #7e7e7e;
}

ul.paging > li.previous a,
ul.paging > li.next a {
    color: #fff;
    background-color: #000;
}

ul.paging li a:hover,
ul.paging li.active a,
ul.paging li:hover > span {
    color: #61bc2d;
}